/*

		DO NOT EDIT THIS FILE DIRECTLY.
		GENERATED BY LocTouch on 2009-08-11.

*/

"Continue" = "Fortfahren";
"Finish" = "Fertig";
"Go Back" = "Zurück";



/*

		DO NOT EDIT THIS FILE DIRECTLY.
		GENERATED BY LocTouch on 2009-08-11.

*/